
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Early Fall in Norway, CG version
  creator=Tor Arne Hustvedt
  year=2002 
  length=3,6Km
  version=050f
}

